post

/v1/images/tickets

https://platform.sitepro.com/v1/images/tickets

Bundle ticket images for the given UUIDs into a zip

Sample Request Body

{
  "ImageUUIDs": [
    "c56a4180-65aa-42ec-a945-5fd21dec0538"
  ]
}

Expected responses

{
  "description": "application/zip stream",
  "content": {
    "application/json": {
      "schema": {
        "type": "string",
        "format": "binary"
      }
    }
  }
}

Related schemas

NameTypeExampleDescription
ImageUUIDsarrayc56a4180-65aa-42ec-a945-5fd21dec0538
UUIDs of images to bundle into a zip
curl -X POST 
  -H "Authorization: Bearer <JWT_Token>" 
  -H "Content-Type: application/json" 
  -d '{
  "ImageUUIDs": [
    "c56a4180-65aa-42ec-a945-5fd21dec0538"
  ]
}' 
  "https://platform.sitepro.com/v1/images/tickets"

Authorization

Bearer

Properties

Warning: This endpoint can affect production data.